[setup]
AppTitle      =  三国群英传3中文版
;----------------中文版
Version       =  中文版
Ename         =  Thelegendofthreekindoms
AppName       =  sango3.exe
SoftId        =  1018
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =
isReg         = 0  
RUNCommand    = 
LastTime  =2015/5/21 17:57:49 
RunNum        =41
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
